Subject: 509 bytes mailbox with one crap-message

From: Henrik Edlund <[email-masked]>
Date: Fri, 10 Jul 1998 12:45:57 +0200 (CEST)

Hmm, why I am getting this new "control" message in my mailboxes from
4.00. Can this be shut off? Or do I have to go back to good old 3.96 to
get rid of it. My wmmail constantly reports that I have 1 mail now even
though I have no "real" mail... very annoying...

-- 
Henrik Edlund <[email-masked]>
http://www.piett.com/

  "They were in the wrong place at the wrong time.
Naturally they became heroes."
                  Leia Organa of Alderaan, Senator

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------